<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Teletype-Banner</title>
</head>

<body>
    <h1 id="display">Welcome </h1>
    <input type="button" Value="Start" id="btnStart" />
    <input type="button" Value="Stop" id="btnStop" />

    <script src="string.js"></script>
</body>

</html>